Unanswered question

Cannot Connect To Server - GIT Collaboration

I have just upgraded to Neoload 6.6 and now cannot connect to the GIT project previously working. I get the following error: invalid advertisement of <!DOCTYPE html>

See attached screenshot for full details.

Not sure why the collaboration is now failing, only upgraded, I have not changed the original data selection.

Karl L.
Karl L.

Karl L.

Level
0
2 / 100
points

Answers